.wp-component-globe {
  position: relative;
}

.wp-component-globe__sphere {
  height: 100%;
  width: 100%;
}

@keyframes animate-shadow {
  50% {
    box-shadow: 0 4px 18px 8px rgba(255, 255, 255, 0.76);
  }
}
.map-marker {
  animation: animate-shadow 2.5s ease-in-out infinite;
  background-color: var(--colour-white);
  border-radius: 50%;
  box-shadow: 0 4px 28px 8px rgba(255, 255, 255, 0.76);
  height: 10px;
  width: 10px;
}
